uuid:
  -
    value: 8f41f83b-fa8b-4c2c-adbb-5b04bce5dd79
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_thessaloniki_litohoro_olympos.jpg
uri:
  -
    value: 'public://2019-10/mountains_thessaloniki_litohoro_olympos.jpg'
    url: /sites/default/files/2019-10/mountains_thessaloniki_litohoro_olympos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 558035
status:
  -
    value: true
created:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
